document.addEventListener('DOMContentLoaded', function() {
	document.dispatchEvent(new Event('initQRCode'));
	document.dispatchEvent(new Event('initDrawer'));
	document.dispatchEvent(new Event('initCantonalBranding'));
});
